Subject: RE: [seamoby] draft-ietf-seamoby-paging-problem-statement-01.txt

From: "Karim El-Malki (ERA)" <[email-masked]>
Date: Fri, 16 Feb 2001 22:17:54 +0100

Hello James

> >Some comments on the paging draft:
> >
> >"Regional Registrations - Signaling from a dormant mode mobile node
> >      to the network when the mobile node crosses a paging 
> area boundary
> >      to establish the mobile node's presence in the new 
> paging area."
> >
> >This definition is in conflict with 
> draft-ietf-mobileip-reg-tunnel-03.
> >Is it not better to choose another name?
> >
> 
> Yes, I thought about this but the problem is that this is what
> they are called in cellular.

Which cellular standard are you referring to?

> I'll see if I can find another term.

OK.

> >>From 4.2.1 Homogeneous Technology Networks:
> >
> >"In the case where a single radio paging area maps onto multiple IP
> >   subnets, it is not possible to directly use enhanced 
> network assisted
> >   handoff techniques between last hop access routers or 
> foreign agents
> >   to track the mobile's location as it moves, because the 
> mobile does
> >   not signal its location when it changes subnets. Within the set of
> >   subnets that span the paging area, the mobile's movement 
> is invisible
> >   to the L2 paging system, so a packet delivered to the 
> mobile's last
> >   known location may result in a page that is answered in a 
> different
> >   subnet.  In this case, some support is required at the IP 
> level for
> >   locating a dormant mode mobile that has moved into a different
> >   subnet."
> >
> >This scenario is a consequence of using a specific Mobile IP handoff
> >approach.
> >If you used another approach where the MN signals (over 
> whatever channel)
> >then
> >this would not arise and L3 would handle it. There's a 
> similar discussion in
> >4.2.2 Heterogeneous Technology Networks.
> >
> >It's not very clear to me why you base this draft on a 
> specific MIP handoff
> >method and try to assess why IP paging is needed when using 
> that handoff
> >method.
> >
> 
> The problem remains the same regardless of whether network assisted
> or mobile assisted handoff is used. The point is that the mobile
> only sees a change in paging area due to the L2 support for signalling
> when it crosses a paging area boundary, not when it crosses a subnet
> boundary. Hence, if there are multiple subnets per paging area, the
> mobile does not know when it crosses a subnet boundary, and hence
> it cannot perform a MIP registration.

You're saying that when a MN crosses a subnet boundary it can't perform
a MIP registration? Isn't that specific to the network assisted handoff
techniques you have based the draft on? You could cross a subnet, get some
kind of advertisement and then Register over whatever channel is available.

Regards
/Karim